map: Core
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Sleepy-Tail
  playerOOCName: aldi
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 27b2ddc0-3596-417e-aef3-3545bd943e43
  playerICName: Dusty Moeller
  playerOOCName: Amatwiedle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27b2ddc0-3596-417e-aef3-3545bd943e43
  playerICName: zombified kobold (KB-147)
  playerOOCName: Amatwiedle
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b8f46391-5c23-435a-a309-d2cd0ca30dc3
  playerICName: Sar-Wanan
  playerOOCName: AMimic1
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 52e8549d-0597-4ab6-b15e-fe07b355a1c6
  playerICName: Fitz Thompson
  playerOOCName: AppleJuicesForSale
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: a41709ef-8949-492a-b47f-02b12267e8d6
  playerICName: Burgis Eatis
  playerOOCName: BarkBarkBark
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 650c890f-eb46-4ba1-b9be-48cfa8cf8f63
  playerICName: mouse (935)
  playerOOCName: BoomBoz239
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 650c890f-eb46-4ba1-b9be-48cfa8cf8f63
  playerICName: mouse (56)
  playerOOCName: BoomBoz239
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 650c890f-eb46-4ba1-b9be-48cfa8cf8f63
  playerICName: Norton Maddox
  playerOOCName: BoomBoz239
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Vermin Enjoyer (765)
  playerOOCName: Brigston
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jane Doe
  playerOOCName: Brigston
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bbdc9b9b-0fe2-4617-8f60-eba1c0456345
  playerICName: Burger Nighteyes
  playerOOCName: BurgerMoth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbdc9b9b-0fe2-4617-8f60-eba1c0456345
  playerICName: mouse (190)
  playerOOCName: BurgerMoth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 9424b9bb-24de-433e-9cb8-d4c2331d9450
  playerICName: Charlie Axon
  playerOOCName: BurninDreamer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1bbfaa18-09de-49f2-8eba-77a98f7ac19b
  playerICName: Herbert Beach
  playerOOCName: Cavedenizen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: bb8c1a5e-d15b-4c1d-8b12-0da175a8ca76
  playerICName: Godfrey Muller
  playerOOCName: CommanderV
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: personal ai device
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: personal ai device
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: zombified kobold (KB-680)
  playerOOCName: Evige
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: zombified mouse (19)
  playerOOCName: Evige
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 97a66eae-4751-4b08-8d18-7fd242f58aa3
  playerICName: Windy Soups
  playerOOCName: EvilmadSniper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz Wooblie
  playerOOCName: fives
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9928ea20-effc-461d-914b-396f40167ed6
  playerICName: Bodie Larocque
  playerOOCName: geekyhobo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: a461af4f-3e6d-4fc9-8e9e-754438332308
  playerICName: Wiggles-Her-Ears
  playerOOCName: Gloomie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 12841a55-66df-4f6f-82d1-2087159f6f01
  playerICName: Eden Martins
  playerOOCName: gorgan_freemen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Consumes-The-Bread
  playerOOCName: Harryrod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: zombified Morticia (354)
  playerOOCName: HolyLunaLux
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: ItsAbby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: zombified Exception (305)
  playerOOCName: ItsAbby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: zombified rat servant (504)
  playerOOCName: jollykarla5
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: Cassian Cowper
  playerOOCName: jollykarla5
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Specialist Canopus
  playerOOCName: Joyful_Fodder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Pun Pun (MK-329)
  playerOOCName: juan00045
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Maxath-Meen
  playerOOCName: juan00045
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 489e9f88-07c4-4a38-8870-bcdc401ac035
  playerICName: Chiwish-Heedul
  playerOOCName: kguciosek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 0b4886c3-aad5-4d01-819d-4b4f7a2848cb
  playerICName: Arthur Meursault
  playerOOCName: kraikov
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d9cd9c76-d712-450d-8987-ffc58a640564
  playerICName: Kromek Pitztornet
  playerOOCName: kromek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e89681ae-c274-40c6-9355-a42added99fd
  playerICName: Squishy Soprano
  playerOOCName: LargeTalons
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: Ratties
  playerOOCName: Lillratties
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: zombified rat servant (713)
  playerOOCName: Lillratties
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: zombified monkey (MK-290)
  playerOOCName: Lillratties
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4ba40edc-4ce9-497e-8c75-0f48bbcda939
  playerICName: Jennifer Khan
  playerOOCName: Lilothyn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6683b1ce-861a-44ee-8b22-f92debf6358c
  playerICName: Bryan Hawkins
  playerOOCName: Linu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: a2605a95-e2d2-4489-a328-b4f066a962cc
  playerICName: Mortis Lanmar
  playerOOCName: MadeOfHeartAndStone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Saves-Lives
  playerOOCName: Michael_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: Porcupine-Dodger
  playerOOCName: MikeyTheFox
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 6af2a828-5f7a-4fe2-913f-23c931aecfa0
  playerICName: The Canyon of Comfort
  playerOOCName: mm79
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: zombified butterfly (801)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Sergeant Perseus
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Steals-Drumarz
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 9f652aa7-4167-4aae-bf73-5c0684b56875
  playerICName: Aname Subrufa
  playerOOCName: Ninjaisrael23
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Nicolas Adler
  playerOOCName: nooblube
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 512f456d-d610-4abc-954d-8a8182ff3c24
  playerICName: monkey (MK-690)
  playerOOCName: offpass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 512f456d-d610-4abc-954d-8a8182ff3c24
  playerICName: Heavy Hank
  playerOOCName: offpass
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 78884574-7f9e-4c9b-880f-41fd828d150c
  playerICName: Osswald Fuchs
  playerOOCName: Osswald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Specialist Antares
  playerOOCName: pimpchimp4
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Martinez Martini
  playerOOCName: pimpchimp4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: zombified snail (565)
  playerOOCName: RatherUncreativeName
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: Davis Blyant
  playerOOCName: RatherUncreativeName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: zombified kobold (KB-337)
  playerOOCName: RatMan420
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Silva McHenry
  playerOOCName: Rouge2t7
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b7b6620d-c614-420b-a1cd-c3046c7c015b
  playerICName: Gruk
  playerOOCName: Serpent9000
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 44432b39-08c4-4d67-830e-fe98bc98bada
  playerICName: Dell Conagher
  playerOOCName: spacevini8
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 610ddcfa-fe92-4691-81cb-1fae7fc7ea47
  playerICName: Jasper Rex
  playerOOCName: storarvid
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 7a7cc922-a3fe-4daa-85af-07090ae06061
  playerICName: Melissa Harrold
  playerOOCName: SumirekoFan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7a7cc922-a3fe-4daa-85af-07090ae06061
  playerICName: Hamlet (388)
  playerOOCName: SumirekoFan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 178d6a29-5ca1-481e-ba8d-3cb05f4d70ac
  playerICName: Gunther Schrader
  playerOOCName: Tarrald
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 13d23c78-9321-4e18-96b4-ee5497831b04
  playerICName: Annalysis Paralyasis
  playerOOCName: thebes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: b91ab574-f08a-4cd5-8179-8df6487181c7
  playerICName: Ban Barley
  playerOOCName: TheHolyCrusader
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97874b3d-7981-41f1-a268-9047c7ab701d
  playerICName: Goob Gloob
  playerOOCName: ThorOdinson54
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: personal ai device
  playerOOCName: TicsPerSecond
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9e24a7ec-1bd3-4977-ac64-6d6adc0d37c7
  playerICName: Edomir Haudrauf
  playerOOCName: tiDemon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f612cf6c-f71b-4aa5-b38d-ae82549c94f8
  playerICName: Bob Bobson
  playerOOCName: trashcat2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Flora Millhouse
  playerOOCName: Tret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: zombified Shiva (763)
  playerOOCName: UndyingLament
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: Marvin Kuchller
  playerOOCName: UndyingLament
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: ad8984aa-afa9-4420-b89c-1d8d994953f5
  playerICName: Milo Buttersworth
  playerOOCName: venderstack
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Timothy Lighttider
  playerOOCName: Vitule
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: e659cbbc-edde-497e-a730-5e838a4bac5b
  playerICName: Eli Olphert
  playerOOCName: Vox_Solaris
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 3dc886ad-9e23-4825-be50-f72c32f281c2
  playerICName: Cooper Pearsall
  playerOOCName: Waiter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: a3a5e58a-b4f8-4b14-b4bb-5affa9980125
  playerICName: George Glorpyard
  playerOOCName: Wapzoopa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3a5e58a-b4f8-4b14-b4bb-5affa9980125
  playerICName: Corporal Hercules
  playerOOCName: Wapzoopa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Specialist Cygnus
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Toolbox
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: a4aa521c-9e8f-45eb-81d2-7fde5fda9f8a
  playerICName: Jeremy Silkenath
  playerOOCName: widogast
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 82ff65bd-7373-4df6-9769-881c439ab6d7
  playerICName: Eix-Ra
  playerOOCName: Worn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
roundEndText: >2-

  [color=crimson]85.25% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Dusty Moeller[/color] ([color=gray]Amatwiedle[/color]) was one of the initial infected.

  - [color=plum]Steals-Drumarz[/color] ([color=gray]n00bllna[/color]) was one of the initial infected.

  - [color=plum]Dell Conagher[/color] ([color=gray]spacevini8[/color]) was one of the initial infected.

  - [color=plum]Raul Metzer[/color] ([color=gray]DecodeQwertyPls[/color]) was one of the initial infected.

  - [color=plum]Ratties[/color] ([color=gray]Lillratties[/color]) was one of the initial infected.


  There were only 9 survivors left:

  - [color=White]Sleepy-Tail[/color] ([color=gray]aldi[/color]) survived the outbreak.

  - [color=White]Specialist Canopus[/color] ([color=gray]Joyful_Fodder[/color]) survived the outbreak.

  - [color=White]Specialist Antares[/color] ([color=gray]pimpchimp4[/color]) survived the outbreak.

  - [color=White]Sergeant Perseus[/color] ([color=gray]n00bllna[/color]) survived the outbreak.

  - [color=White]Corporal Hercules[/color] ([color=gray]Wapzoopa[/color]) survived the outbreak.

  - [color=White]Specialist Cygnus[/color] ([color=gray]Warpzoned[/color]) survived the outbreak.

  - [color=White]Noggy-Van-Goggy[/color] ([color=gray]Nogardtist[/color]) survived the outbreak.

  - [color=White]Sar-Wanan[/color] ([color=gray]AMimic1[/color]) survived the outbreak.

  - [color=White]Kromek Pitztornet[/color] ([color=gray]kromek[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 70829
endTick: 7855239
duration: 00:38:41.1310122
fileCount: 474
size: 98688546
uncompressedSize: 517469566
endTime: 3.00:44:01.0048254
...
